CVE-2022-4249

A vulnerability, which was classified as problematic, was found in Movie Ticket Booking System. Affected is an unknown function of the component POST Request Handler. The manipulation of the argument ORDER_ID leads to cross site scripting. It is possible to launch the attack remotely. The exploit has been disclosed to the public and may be used. VDB-214626 is the identifier assigned to this vulnerability.

Date published : 2022-12-01

https://github.com/aman05382/movie_ticket_boo…

https://vuldb.com/?id.214626